
PENGADIAN EMAS - Bug #19684

[Android][SIT][Cetak Emas] Biaya Cetak list showing incorrectly

07 February 2024 02:19 PM - Aziz Husein

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Biaya Cetak list showing incorrectly, attached the screen capture and the expected result.

Add space between gram amount and unit (gram)

Add thousands separator.

History

#1 - 07 February 2024 02:19 PM - Aziz Husein

- Assignee set to Septi Gizka Tiara

#2 - 07 February 2024 02:45 PM - Aziz Husein

- Description updated

#3 - 07 February 2024 08:17 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 10 February 2024 03:01 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 10 February 2024 03:15 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#6 - 12 February 2024 02:30 PM - Aziz Husein

- File Screenshot_13.png added

- Status changed from Resolved to Assigned

- Assignee changed from Aziz Husein to Septi Gizka Tiara

Please help to remove the period after the fee nominal. Attached the screenshot.

#7 - 12 February 2024 07:12 PM - Aziz Husein

- Status changed from Assigned to In Progress

#8 - 12 February 2024 07:36 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#9 - 21 February 2024 02:37 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_2.png 66.9 KB 07 February 2024 Aziz Husein
Screenshot_3.png 89.2 KB 07 February 2024 Aziz Husein

Screenshot_13.png 85.2 KB 12 February 2024 Aziz Husein
